@charset "utf-8";

/*============================================
【section】info 
============================================*/
.info{
display:block;
position:relative;
width:100%;
height:auto;
margin:0px;
border:0px;
padding:40px 15% 30px 15%;
background-color:#FFC;
}


@media screen and (min-width: 960px) and (max-width: 1600px) {
.info{
display:block;
position:relative;
width:100%;
height:auto;
margin:0px;
border:0px;
padding:20px 10% 30px 10%;
background-color:#FFC;
}
}

@media screen and (max-width: 959px) {
.info{
display:block;
position:relative;
width:100%;
height:auto;
margin:0px;
border:0px;
padding:20px 5%;
background-color:#FFC;
}
}


/*--------------------------------------------
時間枠
--------------------------------------------*/
.info>h2 {
position:relative;
/*-----*/
display:block;
width:100%;
height:auto;
margin:0px;
border-radius:10px 10px 0px 0px;
padding:10px;
background-color:#F9BE58;
/*-----*/
text-align:center;
font-size:110%;
font-weight:bold;
color:#630;
}

.info>p {
position:relative;
/*-----*/
display:block;
width:100%;
height:auto;
margin:0;
border:solid 3px #F9BE58;
border-radius:0px 0px 10px 10px;
padding:10px;
background-color:#FFF;
text-align:left;
font-size:100%;
font-weight:normal;
color:#333;
text-decoration:none;
}